* {
  font-family: "Carlito", sans-serif;
}

:root {
    --fs-2: 2px;
    --fs-4: 4px;
    --fs-6: 6px;
    --fs-8: 8px;
    --fs-10: 10px;
    --fs-12: 12px;
    --fs-14: 14px;
    --fs-16: 16px;
    --fs-18: 18px;
    --fs-20: 20px;
    --fs-22: 22px;
    --fs-24: 24px;
    --fs-26: 26px;
    --fs-28: 28px;
    --fs-30: 30px;
    --fs-32: 32px;
    --fs-34: 34px;
    --fs-36: 36px;
    --fs-38: 38px;
    --fs-40: 40px;
    --fs-42: 42px;
    --fs-44: 44px;
    --fs-46: 46px;
    --fs-48: 48px;
    --fs-50: 50px;

    --fw-100: 100;
    --fw-200: 200;
    --fw-300: 300;
    --fw-400: 400;
    --fw-500: 500;
    --fw-600: 600;
    --fw-700: 700;
    --fw-800: 800;
    --fw-900: 900;


    --yellow-color: #FFDE7F;
    --black: #000;
    --sky-blue: #1F8ABE;
    --light-sky-blue:#04ADE6;
    --white: #FAFAFA;
    --grey: #5E6368;
    --border-color:#E7E6E6;
}


a {
  text-decoration: none !important;
}
/* 
a:hover{
  color:#fff !important;
} */


#toast {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background: #333;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 12px;
  position: fixed;
  z-index: 1000;
  left: 50%;
  bottom: 30px;
  font-size: 14px;
  opacity: 0;
  transition: opacity 0.5s, bottom 0.5s;
}

#toast.show {
  visibility: visible;
  opacity: 1;
  bottom: 50px;
}
